Bug 195269 - Yumex fails to run after recent yum upgrade
Summary: Yumex fails to run after recent yum upgrade
Status: CLOSED DUPLICATE of bug 195770
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-14 17:10 UTC by Kevin DeKorte
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-18 07:33:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin DeKorte 2006-06-14 17:10:54 UTC
Description of problem:


Version-Release number of selected component (if applicable):

yumex-1.0.1-1.0.fc6

How reproducible:

100%

Steps to Reproduce:
1. Upgrade to rawhide as of 6/14/2006
2. Install yumex
3. Run yumex
  
Actual results:

yumex
Traceback (most recent call last):
  File "/usr/share/yumex/yumexmain.py", line 36, in ?
    from yumex.yum24XBase import *
  File "/usr/lib/python2.4/site-packages/yumex/yum24XBase.py", line 26, in ?
    from repomd import mdUtils, mdErrors
ImportError: No module named repomd


Expected results:

Yumex GUI should appear

Additional info:

Worked fine prior to yum-2.9.0-4 being installed

Comment 1 Tim Lauridsen 2006-06-18 07:33:25 UTC

*** This bug has been marked as a duplicate of 195770 ***


Note You need to log in before you can comment on or make changes to this bug.